<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>GrapesJS</title>
    <link rel="stylesheet" href="//unpkg.com/grapesjs/dist/css/grapes.min.css">
    <script src="//unpkg.com/grapesjs"></script>
</head>
<body>
<div class="editor-row">
    <div id="root">
    </div>
    <div class="panel__basic-actions"></div>
    <div class="editor-canvas">
        <div id="gjs"></div>
    </div>
    <div class="panel__right">
        <div class="layers-container"></div>
        <div class="styles-container"></div>
    </div>
</div>
</body>
</html>
